Loading...
Searching...
No Matches
Opm::Properties::EnableEnergy< TypeTag, MyTypeTag > Struct Template Reference

Specify whether energy should be considered as a conservation quantity or not. More...

`#include <multiphasebaseproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::EnableEnergy< TypeTag, MyTypeTag >

Specify whether energy should be considered as a conservation quantity or not.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebaseproperties.hh